.gallery {
  padding: 2px;
  transition: 0.3s;
}
/* .gallery:hover .gallery__image {
  filter: grayscale(1);
} */
.gallery__column {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.gallery__link {
  margin: 2px;
  overflow: hidden;
  max-width: 100%;
}
.gallery__link:hover .gallery__image {
  cursor: pointer;
  filter: grayscale(1);
}
.gallery__link:hover .gallery__caption {
  cursor: pointer;

  opacity: 1;
}
.gallery__thumb {
  position: relative;
}
.gallery__image {
  display: block;
  width: 100%;
  transition: 0.3s;
}
.gallery__image:hover {
  transform: scale(1.1);
}
.gallery__caption {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 15px;
  /* width: 33%; */
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  color: #000;
  font-weight: bold;
  opacity: 0;
  background-color: rgba(255, 254, 254, 0.9);
  transition: 0.5s;
}
.gallery__thumb img {
  width: 100%;
  height: 450px;
}

.gallery__link:nth-child(odd) {
  width: 31%;
}

.gallery__link:nth-child(even) {
  width: 31%;
}

.gallery__link:nth-child(odd) .gallery__thumb img {
  object-fit: cover;
  object-position: center;
}
.gallery__link:nth-child(even) .gallery__thumb img {
  object-fit: cover;
  object-position: center;
}

@media only screen and (max-width: 786px) {
  .gallery__link:nth-child(even) {
    width: 48%;
  }

  .gallery__link:nth-child(odd) {
    width: 48%;
  }
}
